
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { border-collapse: collapse; border-spacing: 0; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }


a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #00703d; color:#fff; text-shadow: none; }
::selection { background:#00703d; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #cae553; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/**
 * You might tweak these..
 */

body, select, input, textarea {
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */
  color: #444;
  /* Set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */
}

/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a:active, a:visited { color: #006d31; color: rgba (0, 109, 49, 1.0); }
a:hover { 
color: #eb6608;
color: rgba (235, 102, 8, 1.0);
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;

 }







/**
 * Primary styles
 *
 * Author: 
 */

/* body {background-image: url("../img/clover_bg.jpg"); background-repeat: no-repeat; background-position: top;} */

body { background-image: url("../img/page_bg.jpg"); background-repeat: repeat-y; background-position: center; background-color: #fbfbf7; background-color: rgba(251, 251, 247, 1);
}


#header {height: 342px;}


.container {
position: relative;
width: 960px;
margin: 0 auto;
} 

#header .container {background-image: url("../img/grass_stitch.jpg"); background-repeat: repeat-x; background-position: bottom; }





#left_col {
float: left;
margin: 32px 0 0 0;
width: 230px;
text-align: right;
}




.accordian_menu {text-align: left; list-style: none; margin: 4px 0 0 0;	padding: 0 0 10px 0;}

.accordian_menu li li{ margin:9px 0; padding: 0; list-style: none;}

ul.accordian_menu ul  { margin:0 0 10px 10px; padding: 0;}




#left_col h3 {margin:18px 0 0 0;} /* ?????? */





#middle_col {
float: left;
width: 460px;
margin: 32px 0 18px 20px;
}


.img_caption {color: #999; padding: 0 0 0 0; margin: 0 0 18px 0; font-style: italic; display: block; font-size: .9em;}


#right_col {
float: left;
width: 220px;
margin: 32px 10px 0 20px;
}

#right_col ul {margin: 0; padding: 0;}

#right_col li {
padding: .5em 0;
list-style: none;}




.form_area {clear: both; position: relative; top:0; left: 0; height: 380px;}

.form_box {width: 220px; height: 240px; position: absolute; -moz-box-shadow: 3px 5px 5px #888;
-webkit-box-shadow: 3px 5px 5px #888;
box-shadow: 3px 5px 5px #888;}

.form_box h3, .form_box p {margin-left: 10px;}

.form_box h3 {line-height: 1em; font-size: 1.6em; padding: 18px 0;}

.form_box p {line-height: 1.4em; font-size: 1.1em;}

.form_box:nth-of-type(1) {background: url("../img/form_mbr_bg.jpg") no-repeat bottom left; left: 10px;}
.form_box:nth-of-type(2) {background: url("../img/form_app_bg.jpg") no-repeat bottom left; left: 250px;}
.form_box:nth-of-type(3) {background: url("../img/form_stds_bg.jpg") no-repeat bottom left; left: 490px;}
.form_box:nth-of-type(4) {background: url("../img/form_seed_bg.jpg") no-repeat bottom left; left: 730px;}

.caption {color: #666; padding: 0 10px 5px 30px; margin: 0 0 18px 0; width: 500px; display: block;}






#right_col li a {text-decoration: none;}


hr {margin: -4 0 0 0;}






#footer {clear: both; border-top: 1px solid #666; background-color: rgba(54, 47, 31, .2); }

.no-rgba #footer {

     background:url("../img/footer_bg_20.png");  /* 20% opacity PNG image */

}

#footer .container {width: 960px;
margin:0 auto;
}
 
 #footer .container h2 {
	clear: both;
	float: left;
	width: 100px;
margin: 36px 0 0 10px;
}


#footer .container h2 a {display: block;
	height: 120px;
	text-indent: -9999px;
	background: url(../img/logo_footer.png) top left no-repeat;
}

.footer_vcard {float: left; width: 220px; margin: 36px 0 0 20px;}

.footer_vcard h3 {text-transform: uppercase; margin: 0 0 18px 0; color: #006d31;}

.links1 {float: left; width: 100px; margin: 36px 0 0 80px;}

.links1 h3 {margin: 0 0 18px 0; padding: 0; text-transform: uppercase; color: #006d31;}

.links2 {float: left; width: 100px; margin: 72px 0 0 20px;}

#footer_nav, #footer_nav2, #connect_nav {list-style: none; margin: 0 0 0 0; text-transform: capitalize;}




.connect {float: left; width: 100px; margin: 36px 0 0 80px;}

.connect h3 {margin: 0 0 18px 0; text-transform: uppercase; color: #006d31;}

#connect_nav li {margin: 2px 0 10px 0;}

.twit,
.face{
	padding-left:32px;
	background:url("../img/social_icons.png") no-repeat 0 0;
	display: block;
	line-height: 22px;
}
.twit {
	background-position:0 -29px;
}
.face{
	background-position:0 0;
}

.face a:hover {background-position: 0 -50px}
.twit a:hover {background-position: 0 -79px}

.reg_number {clear: both; background-color: rgba(54, 47, 31, .4); display: block; margin: 18px 0 0 0; padding: 5px; text-align: center; padding: 10px 10px 20px 10px;}



.no-rgba .reg_number {

     background:url("../img/footer_bg_40.png");  /* 40% opacity PNG image */

}


.reg_number a img { opacity: 0.25; float:right;}

.reg_number a:hover img, .pixelated a:focus img {opacity: 1.0;}





ul.mbr_list {position: relative; width: 500px; 
z-index: 1;
overflow: hidden;
list-style: none;
margin: 0 5px;
padding: 0;}



ul.mbr_list li {
list-style-type: none;
margin: 0 30px 30px 0;
padding: 0;
width: 204px;
position: relative;
float: left;
background: #ffffff; /* old browsers */
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset; }
}

ul.mbr_list li:after {
z-index: -2;
position: absolute;
background: transparent;
width: 70%;
height: 55%;
content: '';
right: 10px;
bottom: 10px;
-webkit-transform: skew(15deg) rotate(6deg);
-moz-transform: skew(15deg) rotate(6deg);
-ms-transform: skew(-15deg) rotate(6deg);
-o-transform: skew(15deg) rotate(6deg);
transform: skew(15deg) rotate(6deg);
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);

}

ul.mbr_list li:before {
z-index: -1;
position: absolute;
background: transparent;
width: 70%;
height: 55%;
content: '';
left: 10px;
bottom: 10px;
-webkit-transform: skew(-15deg) rotate(-6deg);
-moz-transform: skew(-15deg) rotate(-6deg);
-ms-transform: skew(-15deg) rotate(-6deg);
-o-transform: skew(-15deg) rotate(-6deg);
transform: skew(-15deg) rotate(-6deg);
-webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);

}


.clover {text-align: left; padding: 0 10px 0 18px;}

.clover p { font-size: 0.75em; font-style: italic;}
